Jump to content
xt:Commerce Community Forum

interDealer

Members
  • Content Count

    2
  • Joined

  • Last visited

About interDealer

  • Rank
    Newbie
  • Birthday 12/20/1976
  1. hallo, habe ein problem mit dem osc shop. habe einen neuen server und auf diesen nat?rlich auch gleich php5 installiert. nun habe ich probs mit dem shop, denn dieser ist nur f?r php4 ausgelegt. nach mehrmaligem googlen habe ich zwar hier und da gelesen, dass es mit php5 gehen soll. Aber genaueres konnte ich leider nicht finden. unter anderm war dieser vorschlag drunter: im xampp-Ordner gibt es die switch-datei php-switch.bat (mit dieser soll man zwischen php4 & php5 umstellen k?nnen!?) konnte aber bei meiner version dergleichen nicht finden. w?rde mich freuen wenn mir da einer weiter helfen k?nnte. mfg interdealer
×
×
  • Create New...